/*================================================================*
 |	getInetTime.js
 |
 |	Description:
 |		Calculate Internet Time.
 |              Based on a day divided into 1000 segments.
 |              Invented by Swatch (www.swatch.com)
 |              Based on Biel Mean Time (UTC + 1)
 |              More Info Here:
 |              http://www.timeanddate.com/time/internettime.html
 |
 |	Author  : Thorin (kingthorin@hotmail.com)
 |	Version : 1.2
 |	Created : 2003/04/15 10:01 (GMT-05:00)
 |      Modified: 2003/04/22 10:44 (GMT-05:00)
 *================================================================*/
function getInetTime()
{
   var D = new Date;
   var inetTime = Math.round((((D.getUTCHours()+1) * 60) + D.getUTCMinutes())/1.44);
   //Handle the hour after midnight
   if (inetTime >= 1000)
      inetTime = (inetTime - 1000);
   return inetTime;
}
